<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box Model</title>
    <style>
        html,
        body {
            width: 100%;
            height: 100%;
            border: 0;
            padding: 0;
            margin: 0;
            font-size: 2em;
            font-family: Arial;
            overflow: auto;
            background: lightblue;
        }

        #main-div {
            width: 600px;
            height: 400px;
            background: lightcyan;
            display: flex;
        }

        #div-1 {
            background: goldenrod;
            display: inline-block;
            width: 100px;
            height: 100px;
            padding: 10px;
            border: 10px solid black;
            margin: 10px;
        }
        #div-2 {
            background: indianred;
            display: inline-block;
            width: 100px;
            height: 100px;
            padding: 10px;
            border: 10px solid black;
            margin: 10px;
        }

    </style>
</head>

<body>
    <div id="main-div">
        <div id="div-1">1</div>
        <div id="div-2">2</div>
    </div>
</body>

</html>